Subject: New Reply Received - Bottle issues
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Mar 2023 18:20:09 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Bottle issues  Ticket comment <div>Reminder </div>
<div><br></div>
<div>For your kind action please.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, March 14, 2023, 7:15 PM, E A &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv9586525367"><div>
Dear team , <div><br></div>
<div>Kindly sent somebody to collect the bottle from my home because I have no time to go to store and return it . </div>
<div><br></div>
<div>Second thing I need my money back to my credit card not in cenerpoint  pocket because  I don’t want to buy anything at certain time because this was the second bottle I bought and have issues … if you look at the order before that I bought bottle also and it broken after one or two days .. </div>
<div><br></div>
<div>So need my money back to the credit kindly .</div>
<div><br></div>
<div><br></div>
<div>Regards . <br><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div id="yiv9586525367yqt20388" class="yiv9586525367yqt7987254189">
<div style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0" class="yiv9586525367yahoo-quoted-begin">On Tuesday, March 14, 2023, 9:22 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv9586525367iosymail">
<div id="yiv9586525367"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5834993</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5834993<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">Dear Customer,<br><br>Thank you for shopping with Centrepoint.</div>
<div dir="ltr"><br></div>
<div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt">We apologise for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr" style="line-height:1.38;margin-top:0pt;margin-bottom:0pt">We understand you were expecting the item to arrive in perfect condition, and we feel very sorry that in this instance we could not meet your expectations. </div>
<div dir="ltr">
<br> In order to exchange the item you can return your Babyshop product to a Babyshop/Centrepoint store, and use your cash refund or Credit Note to buy similar or new product right away. <br><br>However, please know that the price of the item may vary in store because of promotional offers running on website. So, you might have to pay the difference of the item you pick and the credit note.<br><br> If you do not wish to visit the store, you can contact our customer support team on 800-6927 to make a return and to be notified of the refund amount based on our return policy. You can also drop off your return to any Babyshop/Centrepoint store across the UAE.<br> <br>In order to do that you need to:<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Babyshop/Centrepoint store in the UAE.<br><br> ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. <br><br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If you want us to create a return request on your behalf, please get back to us.<br><br>** Please note, all ELECTRONIC items are non-returnable as per our returns policy.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Thank You,<br>Centrepoint Support Team</div>
</div>
<div><br></div>
<br>

</div></div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5834993